.card-row, .purse-row {
  @include size(100%);
  margin: 0 0 50px;

  &:only-child {
    margin: 0;
  }

  &:last-child {
    margin: 0;
  }

  &__wrapper {
    @include size(100%);
  }

  &__header {
    @include size(100%);
    @include flex(flex, row, nowrap);
    padding: 0 0 15px;
    border-bottom: 1px solid $border;
  }

  &__footer {
    @include size(100%);
    @include flex(flex, row, nowrap);
    justify-content: space-between;

    &-button {
      @include size(auto);
      @include flex(flex, row, wrap);
      align-items: center;
      padding: 0;

      &-icon {
        margin: 0 10px 0 0;
      }

      .link {
        @include font(14px, 400, 1.43);
      }
    }

    &-buttons-holder {
      @include flex(inline-flex, row, nowrap);
    }

    &-button-in-holder {
      border-left: 1px solid $border;
      padding: 15px 15px 10px;
      @include font(14px, 400, 1.43);
      color: #4a90e2;
      cursor: pointer;
    }
  }

  &__column {
    @include size(null, 45px);
    @include flex(flex, row, nowrap);
    align-items: center;
    margin: 0 25px 0 0;

    &-info {
      @include size(calc(((100% - 155px) / 3)));
    }

    &:only-child {
      margin: 0;
    }

    &:last-child {
      margin: 0;
    }

    p {
      margin: 0;
    }
  }

  &__name {
    border: 1px solid transparent;
    padding: 0 15px;
    @include font(15px, 500, 1.33, normal);
    color: #323c47;
  }

  &__input {
    @include size(100%);
    margin: 0;
    padding: 7px 15px 8px;
    @include font(15px, 500, 1.33, normal);
    color: #323c47;
  }

  &__will-be-issued-here {
    justify-content: flex-end;
  }

  &__payment-system {
    @include flex(flex, row, nowrap);
    align-items: center;
    @include font(15px, 400, 1.33);
    color: #323c47;

    &-icon {
      margin: 0 15px 0 0;
    }
  }

  &__row {

  }

  &__bank-icon {
    @include size(70px);
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(197, 196, 196, 0.5);
  }

  &__string {
    @include flex(flex, row, nowrap);

    &-green-icon {
      margin: 0 5px 0 0;
      fill: $green;
    }

    &-green-text {
      @include font(14px, 400, 1.43);
      color: $green;
    }
  }

  .link {
    text-decoration: none;
  }
}

@media #{$mobile} {
  .card-row, .purse-row {
    &__header {
      @include flex(null, column, wrap);
    }
    &__column {
      @include size(null, auto);
      align-items: flex-start;
      &-info {
        @include size(100%);
        margin: 0 0 20px;
      }
    }
    &__name {
      padding: 0;
    }
    &__will-be-issued-here {
      justify-content: flex-start;
    }
    &__footer {
      @include flex(null, column-reverse, wrap);
      &-button-in-holder {
        padding: 15px 10px 10px;
        border-left: 1px solid $border;
        @include font(12px, 400, 1);
        text-align: center;
        &:first-child {
          border-left: none;
        }
      }
      &-bound-it {
        @include size(calc(100% - 30px));
      }
      &-button {
        align-items: flex-start;
      }
    }
  }
}